uuid:
  -
    value: c6574c07-9e2c-4082-8891-bfa9378d8f13
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-24T07:46:13+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: wine_samos.04_vakaki-winery.jpg
thumbnail:
  -
    alt: 'Vakakis winery, Samos'
    title: null
    width: 1920
    height: 1442
    target_type: file
    target_uuid: 3912b0ff-d8b6-4508-af83-426eb79b6966
created:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-24T07:46:13+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 988c6859-4046-4699-8fd7-c10c6be96525
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Vakakis winery, Samos'
    title: ''
    width: 1920
    height: 1442
    target_type: file
    target_uuid: 3912b0ff-d8b6-4508-af83-426eb79b6966
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3912b0ff-d8b6-4508-af83-426eb79b6966
      - file.file.3912b0ff-d8b6-4508-af83-426eb79b6966
    taxonomy_term:
      - taxonomy_term.regions_destinations.988c6859-4046-4699-8fd7-c10c6be96525
